/* CSS Document */
*{font-size:13px;line-height:20px;font-family: "ËÎÌå";}
a:link {font-family: "ºÚÌå";font-size:14px;text-decoration: none;}
img { border:-10;}
ul{list-style:none;padding:0;margin-left:0px;}
li{list-style:none;padding:0;margin-left:0px;}
top{background:url(../images/zhao_header_bg.jpg) repeat-x;width:100%;height:32px;background-color: #000000;margin-top: 0px;}
.top1000{width:auto;height:32px;line-height:32px;background-color:;margin-top: 0px;background-color: #E4E4E4;}
.top_l{float:left;width:130px;margin-top: 0px;}
.top_r{float:right;height:32px;line-height:32px;overflow: hidden;width: auto;margin-right: 0px;background-color: ;margin-top: 0px;}
.top_r a{ text-decoration:none; margin-left:5px;} 

body{margin: 0px;	background-color: #DAD9D7;}
.banner{width: 1420px;height: 500px;margin: auto;}
.main{width: 1000px;height: 2800px; margin: auto; background-image:url(../img/back1.png); }
.main1{width: 1000px; height: 700px;}
.m1-a{width: 1000px; height: 230px;}
.m1-b{
	width: 550px;
	height: 160px;
	margin-left: 50px;
	color: #FFFFFF;
}
.m1-c{width: 1000px; height: 130px;}
.m1-d{width: 550px; height: 160px; margin-left: 200px;}

.main2{width: 1000px; height: 1300px;}
.m2-a{width: 1000px;height: 290px;}
.m2-b{width:350px; height: 200px; margin-left: 220px;}
.m2-c{width: 1000px;height: 290px;}
.m2-d{width: 1000px;height: 400px;}
.m2-d1{width: 400px; height: 270px; float: left; margin-left: 70px;}
.m2-d2{width: 400px; height: 400px; float: right; margin-right: 70px;}


.main3{width: 1000px; height: 800px;}
.m3-a{width: 1000px;height: 240px;}
.m3-b{width: 580px;height: 210px;margin-left: 400px;}
.m3-c{width: 1000px;height: 80px;}
.m3-d{width: 1000px; height: 250px;}
.m3-d1{width: 400px; height: 250px; float: left; margin-left: 70px;}
.m3-d2{width: 400px; height: 250px; float: right; margin-right: 20px;}

.main7{width: 960px;height: 600px; margin:auto; background-image:url(../img/bl.jpg);}
.b4{width:auto; height: 20px;}
.foot{ margin:auto; text-align:center; margin-top:40px; background-image: url(../img/bl.jpg);}
